Bug 52395 - Uses always fontset of first language selection
Summary: Uses always fontset of first language selection
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
low
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-23 15:01 UTC by Enrico Scholz
Modified: 2007-03-27 03:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-13 02:01:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Enrico Scholz 2001-08-23 15:01:13 UTC
When 

- choosing "Chinese (Simplified)" in the "Language Selection", 
- going to the next screen, 
- back again and 
- choosing "English", 

the BIG-5 fontset will be still used in the further installation.

The expected result would be a iso-8859-1 fontset.

Comment 1 Brent Fox 2001-08-23 19:21:11 UTC
I've verified this bug.  This isn't critical, though.  It won't get fixed in the
current time frame.  Deferring.

Comment 2 Matt Wilson 2002-02-08 18:41:31 UTC
fixed in CVS


Note You need to log in before you can comment on or make changes to this bug.